export declare class SdBrowserService {
    #private;
    browerName: string;
    browserVersion: string;
    get isChrome(): boolean;
    get isFirefox(): boolean;
    get isSafari(): boolean;
    constructor();
}
